Cedric Plot Utilities {cubfits} | R Documentation

## Cedric Plot Utilities

### Description

This utility function provides basic plots by Cedric.

### Usage

      plotPTraces(pMat, ...)

      plotExpectedPhiTrace(phiMat, ...)

      plotCUB(reu13.df.obs, bMat = NULL, bVec = NULL, phi.bin,
              n.use.samples = 2000, main = "CUB", model.label = c("True Model"),
              model.lty = 1, weightedCenters = TRUE)

      plotTraces(bMat, names.aa, param = c("logmu", "deltaeta", "deltat"),
                 main = "AA parameter trace")

### Arguments

`reu13.df.obs` | under development
`bVec` | a parameter vector
`phi.bin` | phi values to bin for comparison
`n.use.samples` | under development
`main` | Main name for plotTraces
`model.label` | Name of model
`model.lty` | line type for model
`weightedCenters` | if centers are weighted.
`names.aa` | List of amino acids used for estimation
`param` | select to plot parameter trace for either log(mu) values or delta t
`phiMat` | phi matrix from the output of "cubmultichain", "cubsinglechain", "cubfits", "cubappr", or "cubpred"
`bMat` | b matrix from the output of "cubmultichain", "cubsinglechain", "cubfits", "cubappr", or "cubpred"
`pMat` | p matrix from the output of "cubmultichain", "cubsinglechain", "cubfits", "cubappr", or "cubpred"
`...` | other ploting options

### Details

under development

### Value

under development

### Author(s)

Cedric Landerer cedric.landerer@gmail.com.

### References

https://github.com/clandere/cubfits/

### See Also

plot

### Examples

    ## Not run:
    suppressMessages(library(cubfits, quietly = TRUE))

    ## End(Not run)

[Package cubfits version 0.1-3 Index]